/*
Custom style adds by DiGiBite
 */

 /* RESTYLE FORM SITO */
 .selectbox.selectbox-subject .selectbox-list {
   border-top: 0;
   border: 1px solid #20232a;
 }

 .inputbox, .textbox, .custom-file-upload .inputfile+label {
   border-bottom: 0;
   border: 1px solid #20232a;
   background: white !important;
 }

 .selectbox .selectbox-list {
   border-bottom: 0;
   border: 1px solid #20232a;
   background: white !important;
 }

 .form-contacts input[disabled], .form-contacts textarea[disabled] {
   opacity: 0;
 }

/* campo comunication language */

.input-row.row.language {
	width: 100%;
}

.row.language {
		width: 100%;
    margin-left: initial;
}


 /* header-nav */
 .header-nav-lang .table-cell {
   padding: 20px 0;
 }

 /* Where To Buy */
 @media (min-width: 1024px) {
 h2.text-center.w2b {
   font-size: 3em;
 }

 span.w2b p{
     font-size: 1.3em;
     line-height: 1.3em;
 }
 }

/* style for fix blackbackground on dark mode OS */
body {
  background-color: white;
}



 /* Hide Cookiebot Logo from cookiebot banner */
#CybotCookiebotDialogPoweredbyCybot svg {
display: none !important;
}
/* Hide Cookiebot Logo from cookiebot leftflag */
.CookiebotWidget-main-logo{
  display: none !important;
}

/* override optional cookie flag style unchecked */
#CybotCookiebotDialogTabContent .CybotCookiebotDialogBodyLevelButtonSlider {
	background-color: #d5d2ca !important;
}

/* override optional cookie flag style checked */
#CybotCookiebotDialogTabContent input:checked+.CybotCookiebotDialogBodyLevelButtonSlider {
  background-color: #002a3a !important;
}

/* override mandatory cookie flag style */
#CybotCookiebotDialogTabContent input[type=checkbox][disabled]:checked+.CybotCookiebotDialogBodyLevelButtonSlider {
	background-color: #002a3a50 !important;
}

#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton {
 /*background-color: #fff !important;*/
 color: #002a3a !important;
 /*border: 2px solid #002a3a !important;*/
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonCustomize, #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
	background-color: #fff !important;
	color: #002a3a !important;
	border: 2px solid #002a3a !important;
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonAccept, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonAccept, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
    background-color: #002a3a !important;
    border-color: #002a3a !important;
    color: #ffffff !important;
}

/* hide new powered by Cookiebot Usercentrics */
#CybotCookiebotDialogPoweredByText {
 display: none !important;
}


/* decline button desktop */
#CybotCookiebotDialogBodyButtonDecline {
  border: none !important;
  background: none !important;
}

/* decline button tablet */
@media (min-width: 601px) and (max-width: 1279px) {
  #CybotCookiebotDialogBodyButtonDecline {
   position: absolute;
   top: 0px;
   right: 0px;
  }
}

/* decline button mobile */
@media (max-width: 600px){
  #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtons .CybotCookiebotDialogBodyButton:not(:last-of-type), #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton, #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton:not(:first-of-type){
    width: 100% ;
  }

  #CybotCookiebotDialogBodyButtonDecline {
    position: absolute;
    width: 60vw !important;
    top: 0px;
    right: 0px;
  }
}

/* widget cookiebot mobile */
#CookiebotWidget .CookiebotWidget-logo svg circle {
  fill: #0F2F3F !important;
}

#CookiebotWidget .CookiebotWidget-logo svg path {
  fill: #e3dccc !important;
}


/* Aggiungo barra scorrevole da mobile per le tabelle dei cookie */
.cookietable {
    overflow-x: auto;
}

/* mando a capo stringhe troppo lunghe per evitare sovrapposizione da mobile */
.cookietable table {
    word-break: break-word;
    width: 1280px;
}

.cookietable table td, .cookietable table th {
  flex-basis: initial;
  padding: 10px;
  width: 25%;
}
/* Hide Google reCaptcha and Cookiebot change consent badge */
.grecaptcha-badge { visibility: hidden; }
#CookiebotWidget { display: none !important; }

.grecaptcha-alternative a, .cookiebot-alternative a {
  color: #e3dccc;
  text-decoration: none;
}

.grecaptcha-alternative a:hover, .cookiebot-alternative a:hover {
  color: #e3dccc;
  text-decoration: underline;
}

 /* Style for breadcrumblist */
 /* In mancanza di una specifica la bredcrumb verr� mostrata bianca */
 .breadcrumblist, .breadcrumblist a, .breadcrumblist p, .breadcrumblist span {
 	color: initial;
  padding: 10px 5px 5px 5px;
  font-size: 0.8rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 1320px;
  margin: auto;
  position: relative;
 }

/* L'elemento della pagina corrente viene mostrato maiuscolo */
.breadcrumb_last{
  text-transform: uppercase;
}
/* End style for breadcrumblist */

 /* FOOTER LEGAL INFO */
 .menu-footer .menu-item {
     margin: 0 10px 0 0;
     padding: 0 10px 0 0;
 }

 .footer a {
   color: #e3dccc;
   text-decoration: none;
 }

 .footer a:hover {
   text-decoration: underline;
 }

 a.icon-social:hover {
   text-decoration: none !important;
 }



 /* new checkbox form */
 .check .check-input+.check-label .check-btn {
     background: white !important;
     border: solid 2px #002a3a;
     width: 14px;
     height: 14px;
     left: 0;
 }

 .check .check-input:checked+.check-label .check-btn:after {
     content: "";
     background: url('../images/check.svg') left center no-repeat;
     width: 8px;
     height: 8px;
 }

 .check .check-label {
     line-height: 25px;
     padding-left: 30px;
 }

 /* Style for Spinner */

 /* (A) FULL SCREEN WRAPPER */
 #spinner {
   position: fixed;
   top: 0; left: 0;
   width: 100vw; height: 100vh;
   z-index: 9999;
   background: rgba(0, 42, 58, 0.7);
   transition: opacity 0.2s;
 }

 /* (B) CENTER LOADING SPINNER */
 #spinner img {
   position: absolute;
   top: 50%; left: 50%;
   transform: translate(-50%);
 	width: 64px;
 	height: auto;
 }

 /* End of spinner style */


/*
Add list in page (mancante nello style di base)
 */
.main-sidebar li {
list-style: disc;
margin-left: 15px;
}

.main-box-grey li {
  list-style: disc;
}

li.filter-item {
  list-style: none;
  margin-left: 0;
}

.container {
  /*overflow: hidden;*/
}

label.check-label.label-description.input-control.hideme {
  display: none;
}
/****************************************/

/*
Style for tooltip on elements mouse over
 */
[data-tooltip] {
  position: relative;
  cursor: pointer;
}
[data-tooltip]:after {
  line-height: 1;
  font-size: .9em;
  pointer-events: none;
  position: absolute;
  box-sizing: border-box;
  display: none;
  opacity: 0;
}
[data-tooltip]:after {
  content: attr(data-tooltip);
  text-align: center;
  min-width: 3em;
  max-width: 21em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 5px 5px;
  border-radius: 25px;
  background: #FFFFFF;
  color: #052A39;
  z-index: 99;
}
[data-tooltip]:hover:after {
  display: inline-table;
  opacity: 1;
}
[data-tooltip]:not([data-flow])::after,
[data-tooltip][data-flow="top"]::after {
  bottom: -5px;
}
[tooltip]:not([data-flow])::after,
[data-tooltip][data-flow="top"]::after {
  left: 50%;
  -webkit-transform: translate(-50%, -4px);
          transform: translate(-50%, -4px);
}
[tooltip]:not([data-flow])::after,
[data-tooltip][data-flow="near"]::after {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}
[data-tooltip=""]::after {
  display: none !important;
}
/****************************************/

/*
 Form with label
 */
.form-registration .inputbox {
  height: 35px;
  padding: 10px 0 10px 5px;
  border-bottom: 1px solid #20232a;
}
.form-registration label {
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 700;
}

/* Label privacy */
label.check-label.label-description {
    font-weight: initial;
    text-transform: initial;
}

/* On error text color */
.error * {
  color: #a34c41 !important;
  /*border: 2px solid #a34c41 !important;*/
}

.error .inputbox, .error .textbox, .error .custom-file-upload .inputfile+label, .custom-file-upload .error .inputfile+label, .error fieldset, .error .selectbox {
      border: 2px solid #a34c41;
}


/*****************************************
            Style for GARANZIE
******************************************/
/*
STYLE FOR MODAL POPUP
*/
.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
	z-index: 1;
}

.popup {
  margin: auto;
  padding: 20px;
  background: #e1dac9;
  border-radius: 5px;
  max-width: 70%;
	height: 80vh;
  position: relative;
  transition: all 2s ease-in-out;
	top: 10vh;
}

.popup h2 {
  margin-top: 0;
  color: #002a3a;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 10px;
  right: 10px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #002a3a;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 70vh;
	margin-top: 30px;
  overflow: auto;
}

.popup_img {
	width: 100%;
	height: auto;
}

.content {
	color: #002a3a;
}

.content h2 {
	font-size: 2.5em;
}

.content p {
	font-size: 1em;
}

.content h3 {
	font-size: 2em;
	text-align: center;
}

.button-off{
  opacity:.35;
  cursor:auto;
  pointer-events:none;
}

@media screen and (max-width: 700px){
  .box{
    width: 90%;
  }
  .popup{
    max-width: 95%;
		margin-top: 0;
  }
	.popup .content {
		margin-top: initial;
	}
}
/*
FINE STYLE FOR MODAL POPUP
*/

/* *********************************
          FINE STYLE GARANZIE
********************************** */



/* Style for textbox Codice Identificativo TOP */
.white-bg {
  border: 1px solid #20232a;
  background-color: white;
  color: black;
}

img.icon-field {
  margin-left: 10px;
  height: 35px;
  padding: 5px;
}
.field-button {
  height: 35px;
  width: 35px;
  margin-left: 10px;
  padding: 5px;
}

.mw {
  max-width: 85%;
}

.cit-error{
  border: 1px solid red !important;
}

.cit-valid{
  border: 1px solid green !important;
}

/* Style First Letter Uppercase */
div .first-letter::first-letter {
    text-transform: uppercase;
}

input:read-only:not([type="image"]):not([type="button"]) {
  cursor: not-allowed;
}

.locked {
  width: 10px;
  height: 10px;
  margin-left: 5px;
}

/*
 Selectbox option
 */
.form-registration .selectbox {
  line-height: 35px;
  height: 35px;
}
.form-registration .selectbox .selectbox-list {
 color: inherit;
 font-size: 13px;
 line-height: 35px;
 font-family: "Work Sans",sans-serif;
 font-weight: normal;
 height: 35px;
 appearance: none;
 -webkit-appearance: none;
 -moz-appearance: none;
 -o-appearance: none;
 -ms-appearance: none;
 padding: 1px 0px 0 4px;
 border: 0;
 border: 1px solid #002a3a;
}
.error .selectbox {
  color: #a34c41;
}
/****************************************/

.main-wrap .text-center p {
  color: #4c4542;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 30px;
}
.main-wrap .form-garanzia {
  max-width: 600px;
}

/* Margini personalizzati */
/* mt-20 = margin-top: 20px; */
.mt-5{
  margin-top: 5px;
}
.mt-10{
  margin-top: 10px;
}
.mt-20{
  margin-top: 20px;
}
.mt-30{
  margin-top: 30px;
}
.mt-40{
  margin-top: 40px;
}
.mt-50{
  margin-top: 50px;
}
.mb-5{
  margin-bottom: 5px;
}
.mb-10{
  margin-bottom: 10px;
}
.mb-20{
  margin-bottom: 20px;
}
.mb-30{
  margin-bottom: 30px;
}
.mb-40{
  margin-bottom: 40px;
}
.mb-50{
  margin-bottom: 50px;
}

/* style icon info tooltip */
.info-tooltip{
width: 100%;
position: relative;
}

.info-tooltip .icon {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    color: #A44D42;
    font-size: 16px;
    pointer-events: none;
}

/**
  Style for News and Magazine
**/
.post-news .post-title {
  overflow-wrap: break-word;
}

/*style for ex popover */
.post-product .post-figure:after {
  background: none !important;
}

.post-product .post-header {
	order: 0 !important;
	border-bottom: none !important;
	padding-bottom: 0 !important;
}

.post-product .post-figure {
	margin-bottom: 20px;
}


/***************************
STYLE for New Surface Finder
***************************/

/* Transparent background on desktop */
.main-product-finder .main-section-page, .main-product-finder .main-section-page .main-header:before, .main-product-finder .main-section-page .main-header, .main-product-finder .main-section-page .main-sidebar, .main-product-finder .main-section-page .main-sidebar:before {
    background: transparent;
}

/* Altezza ridotta per HERO dettaglio prodotto e home surface finder*/
.main-section.main-section-intro.hero-products{
  max-height: 500px;
}

.row .mostpopular{
	display: flex;
 	flex-wrap: wrap;
}

.mp_image{
  display: table-cell;
  vertical-align: middle;
  /*background: rgba(0,42,58,.5);*/
  -webkit-transition:background 1s ease-out;
  -moz-transition: background 1s ease-out;
  -o-transition: background 1s ease-out;
  transition: background 1s ease-out;
  border: 1px solid #c1c1c1;
}

.mp_image p {
  text-shadow: 0px 1px rgb(0 0 0 / 20%);
}

.mp_image:hover{
  background: rgba(255,255,255,0.7);
  border: 2px solid #002A3A;
  cursor: pointer;
}

.mp_image:hover p {
  /*text-shadow: 1px 1px rgb(0,0,0,0.8);*/
  color: #002A3A;
}

.col_4 {
	flex: 1 0 21%;
	display: table;
	position: relative;
	overflow: hidden;
	margin: 5px;
  height: 175px;
	text-align: center;
  background-color: #002A3A;
  background-size: cover;
  background-position: center;
}

.col_4 p {
	font-size: 2em;
	color: white;
  line-height: 1em;
  padding: 0 20px;
}

.main-product-finder .filter .filter-box {
  margin-bottom: 0;
}

span.filter-tag{
  padding: 5px 10px;
  background: #f0eee8;
  border-radius: 5px;
  margin: 5px 10px;
  min-width: 50px;
  text-align: center;
}

@media screen and (max-width: 767px){

  .main-product-finder .main-section-page .main-body{

  /* top: 70px */

  top: 0;

  /* height: calc(100%-70px); */

  height: 100%;
    }
  }


/*input#search {
  height: 30px;
  width: 100%;
  border-radius: 5px;
  border: 2px solid #002A3A;
}*/

input#search::placeholder {
  color: #002A3A;
}


/*
STYLE FOR SINGLE PRODUCT Template
*/





/* FINE SINGLE PRODUCT *



/*
FINE STYLE Surface Finder
*/

/* Regole flex per colonne non previste dal tema originale */
.form-registration .col-3, .form-contacts .col-3, .form-careers .col-3 {
flex: 0 0 25%;
max-width: 25%;
}

.form-registration .flex-nowrap {
  display: flex;
  flex-wrap: nowrap;
}

/* Style per WPML alternative languages */
.main-content.col.alternative-languages {
  border-left: 5px solid #002a3a;
  padding: 10px 0 0 20px;
  margin-bottom: 50px;
  font-size: 1em;
}

.main-content.col.alternative-languages a {
    font-size: 1em;
}

/* Add hoverlay gradient for hero slider */
.slide-figure::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    background-image: -moz-linear-gradient(90deg, transparent 90%, rgb(50, 50, 50) 100%);
    background-image: -webkit-linear-gradient(90deg, transparent 90%, rgb(50, 50, 50) 100%);
    background-image: -ms-linear-gradient(90deg, transparent 90%, rgb(50, 50, 50) 100%);
    mix-blend-mode: darken;
}

/* Add shadow to hero slider control */
.swiper-container-intro .swiper-nav {
  -webkit-filter: drop-shadow( 1px 1px 1px rgba(0, 0, 0, .5));
  filter: drop-shadow( 1px 1px 1px rgba(0, 0, 0, .5));
}

/* Set hero content z-index = 3 */
.swiper-container-intro .slide-content {
  z-index: 3;
}

/* Set swiper control related products */
.swiper-navigation {
  text-align: center;
}

@media screen and (max-width: 1024px){
  .swiper-navigation {
    display: none;
  }
}


/* Ridimensionamento testo slide fino a larghezza di 1400px */
@media screen and (max-width: 1400px){
/* Override dimension testo hero homepage */
h3.slide-title {
  font-size: 9vw !important;
}

/* Override line height hero homepage */
.swiper-container-intro .slide-title {
  line-height: 9vw !important;
}
}

/* Tablet & Desktop */
@media screen and (min-width: 639px) {
.main-wrap .form-garanzia ul {
  flex-wrap: nowrap;
}
.form-garanzia-pro .main-download .main-list-item {
flex: 0 0 100%;
max-width: 100%;
opacity: 1;
}
.info-tooltip{
width: calc(50% - 15px);
}
}

/* Smartphone */
@media screen and (max-width: 638px) {
.form-registration .col-3, .form-contacts .col-3, .form-careers .col-3 {
flex: 0 0 100%;
max-width: 100%;
}

li.main-list-item.col {
    margin-bottom: 20px;
}
}

@media screen and (max-width: 1023px){
.header-nav-menu .header-box.is_active .menu-header, .header-nav-menu .header-box .header-box-inner.is_active .menu-header{
  max-height: 700px;
}
}

/*** iPhone and iOS Form Input Zoom Fixes ***/
/* Fix Input Zoom on devices older than iPhone 5: */
@media screen and (device-aspect-ratio: 2/3) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}

/* Fix Input Zoom on iPhone 5, 5C, 5S, iPod Touch 5g */
@media screen and (device-aspect-ratio: 40/71) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}

/* Fix Input Zoom on iPhone 6, iPhone 6s, iPhone 7  */
@media screen and (device-aspect-ratio: 375/667) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="tel"], input[type="url"]{ font-size: 16px; }
}

/* Fix Input Zoom on iPhone 6 Plus, iPhone 6s Plus, iPhone 7 Plus, iPhone 8, iPhone X, XS, XS Max  */
@media screen and (device-aspect-ratio: 9/16) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="tel"], input[type="url"]{ font-size: 16px; }
}
